// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		A170C39A220D7CEB00F8BF8E /* AddAccessoryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A170C399220D7CEB00F8BF8E /* AddAccessoryViewController.swift */; };
		A1C9A1852202F48700423A61 /* RoomsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1C9A1842202F48700423A61 /* RoomsViewController.swift */; };
		A1C9A1872203004E00423A61 /* AccessoryDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1C9A1862203004E00423A61 /* AccessoryDetailViewController.swift */; };
		A1E8312F22016C0F00AFA6A4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1E8312E22016C0F00AFA6A4 /* AppDelegate.swift */; };
		A1E8313422016C0F00AFA6A4 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A1E8313222016C0F00AFA6A4 /* Main.storyboard */; };
		A1E8313622016C2100AFA6A4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A1E8313522016C2100AFA6A4 /* Assets.xcassets */; };
		A1E8313922016C2100AFA6A4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A1E8313722016C2100AFA6A4 /* LaunchScreen.storyboard */; };
		A1E8314222016C9A00AFA6A4 /* HomeKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A1E8314122016C9A00AFA6A4 /* HomeKit.framework */; };
		A1E8314822016EBE00AFA6A4 /* HomesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1E8314722016EBE00AFA6A4 /* HomesViewController.swift */; };
		A1E8314A2201724700AFA6A4 /* HomeCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1E831492201724700AFA6A4 /* HomeCell.swift */; };
		A1E8314C2201821500AFA6A4 /* AccessoriesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1E8314B2201821500AFA6A4 /* AccessoriesViewController.swift */; };
		A1E8314E2201942D00AFA6A4 /* AccessoryCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1E8314D2201942D00AFA6A4 /* AccessoryCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		A170C399220D7CEB00F8BF8E /* AddAccessoryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddAccessoryViewController.swift; sourceTree = "<group>"; };
		A1C9A1842202F48700423A61 /* RoomsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoomsViewController.swift; sourceTree = "<group>"; };
		A1C9A1862203004E00423A61 /* AccessoryDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccessoryDetailViewController.swift; sourceTree = "<group>"; };
		A1E8312B22016C0F00AFA6A4 /* SweetHome.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SweetHome.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A1E8312E22016C0F00AFA6A4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A1E8313322016C0F00AFA6A4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A1E8313522016C2100AFA6A4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A1E8313822016C2100AFA6A4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A1E8313A22016C2100AFA6A4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A1E8314122016C9A00AFA6A4 /* HomeKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = HomeKit.framework; path = System/Library/Frameworks/HomeKit.framework; sourceTree = SDKROOT; };
		A1E8314322016C9A00AFA6A4 /* SweetHome.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = SweetHome.entitlements; sourceTree = "<group>"; };
		A1E8314722016EBE00AFA6A4 /* HomesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomesViewController.swift; sourceTree = "<group>"; };
		A1E831492201724700AFA6A4 /* HomeCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeCell.swift; sourceTree = "<group>"; };
		A1E8314B2201821500AFA6A4 /* AccessoriesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccessoriesViewController.swift; sourceTree = "<group>"; };
		A1E8314D2201942D00AFA6A4 /* AccessoryCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccessoryCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A1E8312822016C0F00AFA6A4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1E8314222016C9A00AFA6A4 /* HomeKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A1E8312222016C0F00AFA6A4 = {
			isa = PBXGroup;
			children = (
				A1E8312D22016C0F00AFA6A4 /* SweetHome */,
				A1E8312C22016C0F00AFA6A4 /* Products */,
				A1E8314022016C9A00AFA6A4 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A1E8312C22016C0F00AFA6A4 /* Products */ = {
			isa = PBXGroup;
			children = (
				A1E8312B22016C0F00AFA6A4 /* SweetHome.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A1E8312D22016C0F00AFA6A4 /* SweetHome */ = {
			isa = PBXGroup;
			children = (
				A1E8314322016C9A00AFA6A4 /* SweetHome.entitlements */,
				A1E8312E22016C0F00AFA6A4 /* AppDelegate.swift */,
				A1E8314522016E6F00AFA6A4 /* ViewControllers */,
				A1E8314622016E7E00AFA6A4 /* Views and Cells */,
				A1E8314422016E4600AFA6A4 /* Storyboards */,
				A1E8313522016C2100AFA6A4 /* Assets.xcassets */,
				A1E8313A22016C2100AFA6A4 /* Info.plist */,
			);
			path = SweetHome;
			sourceTree = "<group>";
		};
		A1E8314022016C9A00AFA6A4 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A1E8314122016C9A00AFA6A4 /* HomeKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A1E8314422016E4600AFA6A4 /* Storyboards */ = {
			isa = PBXGroup;
			children = (
				A1E8313222016C0F00AFA6A4 /* Main.storyboard */,
				A1E8313722016C2100AFA6A4 /* LaunchScreen.storyboard */,
			);
			path = Storyboards;
			sourceTree = "<group>";
		};
		A1E8314522016E6F00AFA6A4 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				A1E8314722016EBE00AFA6A4 /* HomesViewController.swift */,
				A1C9A1842202F48700423A61 /* RoomsViewController.swift */,
				A1E8314B2201821500AFA6A4 /* AccessoriesViewController.swift */,
				A1C9A1862203004E00423A61 /* AccessoryDetailViewController.swift */,
				A170C399220D7CEB00F8BF8E /* AddAccessoryViewController.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		A1E8314622016E7E00AFA6A4 /* Views and Cells */ = {
			isa = PBXGroup;
			children = (
				A1E831492201724700AFA6A4 /* HomeCell.swift */,
				A1E8314D2201942D00AFA6A4 /* AccessoryCell.swift */,
			);
			path = "Views and Cells";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A1E8312A22016C0F00AFA6A4 /* SweetHome */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A1E8313D22016C2100AFA6A4 /* Build configuration list for PBXNativeTarget "SweetHome" */;
			buildPhases = (
				A1E8312722016C0F00AFA6A4 /* Sources */,
				A1E8312822016C0F00AFA6A4 /* Frameworks */,
				A1E8312922016C0F00AFA6A4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SweetHome;
			productName = SweetHome;
			productReference = A1E8312B22016C0F00AFA6A4 /* SweetHome.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A1E8312322016C0F00AFA6A4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = "Volansys Technologies Pvt Ltd";
				TargetAttributes = {
					A1E8312A22016C0F00AFA6A4 = {
						CreatedOnToolsVersion = 10.1;
						SystemCapabilities = {
							com.apple.HomeKit = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = A1E8312622016C0F00AFA6A4 /* Build configuration list for PBXProject "SweetHome" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A1E8312222016C0F00AFA6A4;
			productRefGroup = A1E8312C22016C0F00AFA6A4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A1E8312A22016C0F00AFA6A4 /* SweetHome */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A1E8312922016C0F00AFA6A4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1E8313922016C2100AFA6A4 /* LaunchScreen.storyboard in Resources */,
				A1E8313622016C2100AFA6A4 /* Assets.xcassets in Resources */,
				A1E8313422016C0F00AFA6A4 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A1E8312722016C0F00AFA6A4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1C9A1872203004E00423A61 /* AccessoryDetailViewController.swift in Sources */,
				A1E8312F22016C0F00AFA6A4 /* AppDelegate.swift in Sources */,
				A1C9A1852202F48700423A61 /* RoomsViewController.swift in Sources */,
				A1E8314C2201821500AFA6A4 /* AccessoriesViewController.swift in Sources */,
				A1E8314A2201724700AFA6A4 /* HomeCell.swift in Sources */,
				A1E8314822016EBE00AFA6A4 /* HomesViewController.swift in Sources */,
				A170C39A220D7CEB00F8BF8E /* AddAccessoryViewController.swift in Sources */,
				A1E8314E2201942D00AFA6A4 /* AccessoryCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A1E8313222016C0F00AFA6A4 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A1E8313322016C0F00AFA6A4 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A1E8313722016C2100AFA6A4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A1E8313822016C2100AFA6A4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A1E8313B22016C2100AFA6A4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A1E8313C22016C2100AFA6A4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A1E8313E22016C2100AFA6A4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = SweetHome/SweetHome.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Y3Y74D89QU;
				INFOPLIST_FILE = SweetHome/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.volansys.SweetHome;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A1E8313F22016C2100AFA6A4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = SweetHome/SweetHome.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Y3Y74D89QU;
				INFOPLIST_FILE = SweetHome/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.volansys.SweetHome;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A1E8312622016C0F00AFA6A4 /* Build configuration list for PBXProject "SweetHome" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A1E8313B22016C2100AFA6A4 /* Debug */,
				A1E8313C22016C2100AFA6A4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A1E8313D22016C2100AFA6A4 /* Build configuration list for PBXNativeTarget "SweetHome" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A1E8313E22016C2100AFA6A4 /* Debug */,
				A1E8313F22016C2100AFA6A4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A1E8312322016C0F00AFA6A4 /* Project object */;
}
